import request from '@/utils/request'
const Url = "http://182.43.247.65:8000"

// 查询会议统计数据
export function getDataAnalysis(query) {
    return request({
        url: '/Conference/dataAnalysis',
        method: 'get',
        params: query,
        baseURL: import.meta.env.DEV ? '/APP' : 'Url',
    })
}
